Wondering if there is a preference in loading the latest service packs.

Should I load the Netware 6 SP 4 first, then the service pack for
Bordermanager, or the other way around?